Bug 986556 - [abrt] systemd-ui-2-1.fc19: job_unit_link_destroy: Process /usr/bin/systemadm was killed by signal 6 (SIGABRT)
[abrt] systemd-ui-2-1.fc19: job_unit_link_destroy: Process /usr/bin/systemadm...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: systemd-ui (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:968cd55ffcd090fdf0ed7169176...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 10:59 EDT by Satyendra Singh
Modified: 2013-12-28 18:38 EST (History)
4 users (show)

See Also:
Fixed In Version: systemd-ui-3-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-28 18:38:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.32 KB, text/plain)
2013-07-20 10:59 EDT, Satyendra Singh
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-20 10:59 EDT, Satyendra Singh
no flags Details
File: core_backtrace (3.67 KB, text/plain)
2013-07-20 10:59 EDT, Satyendra Singh
no flags Details
File: dso_list (8.92 KB, text/plain)
2013-07-20 10:59 EDT, Satyendra Singh
no flags Details
File: environ (1.28 KB, text/plain)
2013-07-20 10:59 EDT, Satyendra Singh
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-20 10:59 EDT, Satyendra Singh
no flags Details
File: maps (45.49 KB, text/plain)
2013-07-20 11:00 EDT, Satyendra Singh
no flags Details
File: open_fds (939 bytes, text/plain)
2013-07-20 11:00 EDT, Satyendra Singh
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-07-20 11:00 EDT, Satyendra Singh
no flags Details
File: var_log_messages (1.10 KB, text/plain)
2013-07-20 11:00 EDT, Satyendra Singh
no flags Details

  None (edit)
Description Satyendra Singh 2013-07-20 10:59:29 EDT
Description of problem:
i was stopping services in terminal

Version-Release number of selected component:
systemd-ui-2-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        systemadm
crash_function: job_unit_link_destroy
executable:     /usr/bin/systemadm
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 job_unit_link_destroy at /home/kay/data/src/systemd-ui/src/systemd-interfaces.vala:152
 #7 main_window_update_job_iter at /home/kay/data/src/systemd-ui/src/systemadm.vala:765
 #8 main_window_on_job_new at /home/kay/data/src/systemd-ui/src/systemadm.vala:793
 #12 g_signal_emit_by_name at gsignal.c:3424
 #13 _dbus_handle_manager_job_new at systemd-interfaces.c:1506
 #14 manager_proxy_g_signal at systemd-interfaces.c:1541
 #15 ffi_call_unix64 at ../src/x86/unix64.S:76
 #16 ffi_call at ../src/x86/ffi64.c:522
 #17 g_cclosure_marshal_generic at gclosure.c:1454
 #22 on_signal_received at gdbusproxy.c:927

Potential duplicate: bug 879600
Comment 1 Satyendra Singh 2013-07-20 10:59:34 EDT
Created attachment 776174 [details]
File: backtrace
Comment 2 Satyendra Singh 2013-07-20 10:59:38 EDT
Created attachment 776175 [details]
File: cgroup
Comment 3 Satyendra Singh 2013-07-20 10:59:42 EDT
Created attachment 776176 [details]
File: core_backtrace
Comment 4 Satyendra Singh 2013-07-20 10:59:47 EDT
Created attachment 776177 [details]
File: dso_list
Comment 5 Satyendra Singh 2013-07-20 10:59:51 EDT
Created attachment 776178 [details]
File: environ
Comment 6 Satyendra Singh 2013-07-20 10:59:55 EDT
Created attachment 776179 [details]
File: limits
Comment 7 Satyendra Singh 2013-07-20 11:00:00 EDT
Created attachment 776180 [details]
File: maps
Comment 8 Satyendra Singh 2013-07-20 11:00:04 EDT
Created attachment 776181 [details]
File: open_fds
Comment 9 Satyendra Singh 2013-07-20 11:00:08 EDT
Created attachment 776182 [details]
File: proc_pid_status
Comment 10 Satyendra Singh 2013-07-20 11:00:12 EDT
Created attachment 776183 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-12-27 22:50:17 EST
systemd-ui-3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-23703/systemd-ui-3-1.fc19
Comment 12 Fedora Update System 2013-12-28 18:38:41 EST
systemd-ui-3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.